.ec {
    font-family: monospace;
    color: #000;
}

.ec-100:before {
    content: "ðŸ’¯";
}

.ec-1234:before {
    content: "ðŸ”¢";
}

.ec-grinning:before {
    content: "ðŸ˜€";
}

.ec-grimacing:before {
    content: "ðŸ˜¬";
}

.ec-grin:before {
    content: "ðŸ˜";
}

.ec-joy:before {
    content: "ðŸ˜‚";
}

.ec-rofl:before {
    content: "ðŸ¤£";
}

.ec-smiley:before {
    content: "ðŸ˜ƒ";
}

.ec-smile:before {
    content: "ðŸ˜„";
}

.ec-sweat-smile:before {
    content: "ðŸ˜…";
}

.ec-laughing:before {
    content: "ðŸ˜†";
}

.ec-innocent:before {
    content: "ðŸ˜‡";
}

.ec-wink:before {
    content: "ðŸ˜‰";
}

.ec-blush:before {
    content: "ðŸ˜Š";
}

.ec-slightly-smiling-face:before {
    content: "ðŸ™‚";
}

.ec-upside-down-face:before {
    content: "ðŸ™ƒ";
}

.ec-yum:before {
    content: "ðŸ˜‹";
}

.ec-relieved:before {
    content: "ðŸ˜Œ";
}

.ec-heart-eyes:before {
    content: "ðŸ˜";
}

.ec-kissing-heart:before {
    content: "ðŸ˜˜";
}

.ec-kissing:before {
    content: "ðŸ˜—";
}

.ec-stars-eyes:before {
    content: 'ðŸ¤©';
}

.ec-kissing-smiling-eyes:before {
    content: "ðŸ˜™";
}

.ec-kissing-closed-eyes:before {
    content: "ðŸ˜š";
}

.ec-stuck-out-tongue-winking-eye:before {
    content: "ðŸ˜œ";
}

.ec-stuck-out-tongue-closed-eyes:before {
    content: "ðŸ˜";
}

.ec-stuck-out-tongue:before {
    content: "ðŸ˜›";
}

.ec-money-mouth-face:before {
    content: "ðŸ¤‘";
}

.ec-nerd-face:before {
    content: "ðŸ¤“";
}

.ec-sunglasses:before {
    content: "ðŸ˜Ž";
}

.ec-clown-face:before {
    content: "ðŸ¤¡";
}

.ec-cowboy-hat-face:before {
    content: "ðŸ¤ ";
}

.ec-hugs:before {
    content: "ðŸ¤—";
}

.ec-smirk:before {
    content: "ðŸ˜";
}

.ec-no-mouth:before {
    content: "ðŸ˜¶";
}

.ec-neutral-face:before {
    content: "ðŸ˜";
}

.ec-expressionless:before {
    content: "ðŸ˜‘";
}

.ec-unamused:before {
    content: "ðŸ˜’";
}

.ec-roll-eyes:before {
    content: "ðŸ™„";
}

.ec-thinking:before {
    content: "ðŸ¤”";
}

.ec-lying-face:before {
    content: "ðŸ¤¥";
}

.ec-flushed:before {
    content: "ðŸ˜³";
}

.ec-disappointed:before {
    content: "ðŸ˜ž";
}

.ec-worried:before {
    content: "ðŸ˜Ÿ";
}

.ec-angry:before {
    content: "ðŸ˜ ";
}

.ec-rage:before {
    content: "ðŸ˜¡";
}

.ec-pensive:before {
    content: "ðŸ˜”";
}

.ec-confused:before {
    content: "ðŸ˜•";
}

.ec-slightly-frowning-face:before {
    content: "ðŸ™";
}

.ec-frowning-face:before {
    content: "â˜¹";
}

.ec-persevere:before {
    content: "ðŸ˜£";
}

.ec-confounded:before {
    content: "ðŸ˜–";
}

.ec-tired-face:before {
    content: "ðŸ˜«";
}

.ec-weary:before {
    content: "ðŸ˜©";
}

.ec-triumph:before {
    content: "ðŸ˜¤";
}

.ec-open-mouth:before {
    content: "ðŸ˜®";
}

.ec-scream:before {
    content: "ðŸ˜±";
}

.ec-fearful:before {
    content: "ðŸ˜¨";
}

.ec-cold-sweat:before {
    content: "ðŸ˜°";
}

.ec-hushed:before {
    content: "ðŸ˜¯";
}

.ec-frowning:before {
    content: "ðŸ˜¦";
}

.ec-anguished:before {
    content: "ðŸ˜§";
}

.ec-cry:before {
    content: "ðŸ˜¢";
}

.ec-disappointed-relieved:before {
    content: "ðŸ˜¥";
}

.ec-drooling-face:before {
    content: "ðŸ¤¤";
}

.ec-sleepy:before {
    content: "ðŸ˜ª";
}

.ec-sweat:before {
    content: "ðŸ˜“";
}

.ec-sob:before {
    content: "ðŸ˜­";
}

.ec-dizzy-face:before {
    content: "ðŸ˜µ";
}

.ec-astonished:before {
    content: "ðŸ˜²";
}

.ec-zipper-mouth-face:before {
    content: "ðŸ¤";
}

.ec-nauseated-face:before {
    content: "ðŸ¤¢";
}

.ec-sneezing-face:before {
    content: "ðŸ¤§";
}

.ec-mask:before {
    content: "ðŸ˜·";
}

.ec-face-with-thermometer:before {
    content: "ðŸ¤’";
}

.ec-face-with-head-bandage:before {
    content: "ðŸ¤•";
}

.ec-sleeping:before {
    content: "ðŸ˜´";
}

.ec-zzz:before {
    content: "ðŸ’¤";
}

.ec-poop:before {
    content: "ðŸ’©";
}

.ec-smiling-imp:before {
    content: "ðŸ˜ˆ";
}

.ec-imp:before {
    content: "ðŸ‘¿";
}

.ec-japanese-ogre:before {
    content: "ðŸ‘¹";
}

.ec-japanese-goblin:before {
    content: "ðŸ‘º";
}

.ec-skull:before {
    content: "ðŸ’€";
}

.ec-ghost:before {
    content: "ðŸ‘»";
}

.ec-alien:before {
    content: "ðŸ‘½";
}

.ec-robot:before {
    content: "ðŸ¤–";
}

.ec-smiley-cat:before {
    content: "ðŸ˜º";
}

.ec-smile-cat:before {
    content: "ðŸ˜¸";
}

.ec-joy-cat:before {
    content: "ðŸ˜¹";
}

.ec-heart-eyes-cat:before {
    content: "ðŸ˜»";
}

.ec-smirk-cat:before {
    content: "ðŸ˜¼";
}

.ec-kissing-cat:before {
    content: "ðŸ˜½";
}

.ec-scream-cat:before {
    content: "ðŸ™€";
}

.ec-crying-cat-face:before {
    content: "ðŸ˜¿";
}

.ec-pouting-cat:before {
    content: "ðŸ˜¾";
}

.ec-raised-hands:before {
    content: "ðŸ™Œ";
}

.ec-clap:before {
    content: "ðŸ‘";
}

.ec-wave:before {
    content: "ðŸ‘‹";
}

.ec-call-me-hand:before {
    content: "ðŸ¤™";
}

.ec-plus1:before {
    content: "ðŸ‘";
}

.ec--1:before {
    content: "ðŸ‘Ž";
}

.ec-facepunch:before {
    content: "ðŸ‘Š";
}

.ec-fist:before {
    content: "âœŠ";
}

.ec-fist-left:before {
    content: "ðŸ¤›";
}

.ec-fist-right:before {
    content: "ðŸ¤œ";
}

.ec-v:before {
    content: "âœŒ";
}

.ec-ok-hand:before {
    content: "ðŸ‘Œ";
}

.ec-raised-hand:before {
    content: "âœ‹";
}

.ec-raised-back-of-hand:before {
    content: "ðŸ¤š";
}

.ec-open-hands:before {
    content: "ðŸ‘";
}

.ec-muscle:before {
    content: "ðŸ’ª";
}

.ec-pray:before {
    content: "ðŸ™";
}

.ec-handshake:before {
    content: "ðŸ¤";
}

.ec-point-up:before {
    content: "â˜";
}

.ec-point-up-2:before {
    content: "ðŸ‘†";
}

.ec-point-down:before {
    content: "ðŸ‘‡";
}

.ec-point-left:before {
    content: "ðŸ‘ˆ";
}

.ec-point-right:before {
    content: "ðŸ‘‰";
}

.ec-fu:before {
    content: "ðŸ–•";
}

.ec-raised-hand-with-fingers-splayed:before {
    content: "ðŸ–";
}

.ec-metal:before {
    content: "ðŸ¤˜";
}

.ec-crossed-fingers:before {
    content: "ðŸ¤ž";
}

.ec-vulcan-salute:before {
    content: "ðŸ––";
}

.ec-writing-hand:before {
    content: "âœ";
}

.ec-selfie:before {
    content: "ðŸ¤³";
}

.ec-nail-care:before {
    content: "ðŸ’…";
}

.ec-lips:before {
    content: "ðŸ‘„";
}

.ec-tongue:before {
    content: "ðŸ‘…";
}

.ec-ear:before {
    content: "ðŸ‘‚";
}

.ec-nose:before {
    content: "ðŸ‘ƒ";
}

.ec-eye:before {
    content: "ðŸ‘";
}

.ec-eyes:before {
    content: "ðŸ‘€";
}

.ec-bust-in-silhouette:before {
    content: "ðŸ‘¤";
}

.ec-busts-in-silhouette:before {
    content: "ðŸ‘¥";
}

.ec-speaking-head:before {
    content: "ðŸ—£";
}

.ec-baby:before {
    content: "ðŸ‘¶";
}

.ec-boy:before {
    content: "ðŸ‘¦";
}

.ec-girl:before {
    content: "ðŸ‘§";
}

.ec-man:before {
    content: "ðŸ‘¨";
}

.ec-woman:before {
    content: "ðŸ‘©";
}

.ec-blonde-man:before {
    content: "ðŸ‘±";
}

.ec-older-man:before {
    content: "ðŸ‘´";
}

.ec-older-woman:before {
    content: "ðŸ‘µ";
}

.ec-man-with-gua-pi-mao:before {
    content: "ðŸ‘²";
}

.ec-man-with-turban:before {
    content: "ðŸ‘³";
}

.ec-policeman:before {
    content: "ðŸ‘®";
}

.ec-construction-worker-man:before {
    content: "ðŸ‘·";
}

.ec-guardsman:before {
    content: "ðŸ’‚";
}

.ec-male-detective:before {
    content: "ðŸ•µ";
}

.ec-mrs-claus:before {
    content: "ðŸ¤¶";
}

.ec-santa:before {
    content: "ðŸŽ…";
}

.ec-angel:before {
    content: "ðŸ‘¼";
}

.ec-pregnant-woman:before {
    content: "ðŸ¤°";
}

.ec-princess:before {
    content: "ðŸ‘¸";
}

.ec-prince:before {
    content: "ðŸ¤´";
}

.ec-bride-with-veil:before {
    content: "ðŸ‘°";
}

.ec-man-in-tuxedo:before {
    content: "ðŸ¤µ";
}

.ec-running-man:before {
    content: "ðŸƒ";
}

.ec-walking-man:before {
    content: "ðŸš¶";
}

.ec-dancer:before {
    content: "ðŸ’ƒ";
}

.ec-man-dancing:before {
    content: "ðŸ•º";
}

.ec-dancing-women:before {
    content: "ðŸ‘¯";
}

.ec-couple:before {
    content: "ðŸ‘«";
}

.ec-two-men-holding-hands:before {
    content: "ðŸ‘¬";
}

.ec-two-women-holding-hands:before {
    content: "ðŸ‘­";
}

.ec-bowing-man:before {
    content: "ðŸ™‡";
}

.ec-man-facepalming:before {
    content: "ðŸ¤¦";
}

.ec-woman-shrugging:before {
    content: "ðŸ¤·";
}

.ec-tipping-hand-woman:before {
    content: "ðŸ’";
}

.ec-no-good-woman:before {
    content: "ðŸ™…";
}

.ec-ok-woman:before {
    content: "ðŸ™†";
}

.ec-raising-hand-woman:before {
    content: "ðŸ™‹";
}

.ec-pouting-woman:before {
    content: "ðŸ™Ž";
}

.ec-frowning-woman:before {
    content: "ðŸ™";
}

.ec-haircut-woman:before {
    content: "ðŸ’‡";
}

.ec-massage-woman:before {
    content: "ðŸ’†";
}

.ec-couple-with-heart-woman-man:before {
    content: "ðŸ’‘";
}

.ec-couplekiss-man-woman:before {
    content: "ðŸ’";
}

.ec-family-man-woman-boy:before {
    content: "ðŸ‘ª";
}

.ec-womans-clothes:before {
    content: "ðŸ‘š";
}

.ec-tshirt:before {
    content: "ðŸ‘•";
}

.ec-jeans:before {
    content: "ðŸ‘–";
}

.ec-necktie:before {
    content: "ðŸ‘”";
}

.ec-dress:before {
    content: "ðŸ‘—";
}

.ec-bikini:before {
    content: "ðŸ‘™";
}

.ec-kimono:before {
    content: "ðŸ‘˜";
}

.ec-lipstick:before {
    content: "ðŸ’„";
}

.ec-kiss:before {
    content: "ðŸ’‹";
}

.ec-footprints:before {
    content: "ðŸ‘£";
}

.ec-high-heel:before {
    content: "ðŸ‘ ";
}

.ec-sandal:before {
    content: "ðŸ‘¡";
}

.ec-boot:before {
    content: "ðŸ‘¢";
}

.ec-mans-shoe:before {
    content: "ðŸ‘ž";
}

.ec-athletic-shoe:before {
    content: "ðŸ‘Ÿ";
}

.ec-womans-hat:before {
    content: "ðŸ‘’";
}

.ec-tophat:before {
    content: "ðŸŽ©";
}

.ec-rescue-worker-helmet:before {
    content: "â›‘";
}

.ec-mortar-board:before {
    content: "ðŸŽ“";
}

.ec-crown:before {
    content: "ðŸ‘‘";
}

.ec-school-satchel:before {
    content: "ðŸŽ’";
}

.ec-pouch:before {
    content: "ðŸ‘";
}

.ec-purse:before {
    content: "ðŸ‘›";
}

.ec-handbag:before {
    content: "ðŸ‘œ";
}

.ec-briefcase:before {
    content: "ðŸ’¼";
}

.ec-eyeglasses:before {
    content: "ðŸ‘“";
}

.ec-dark-sunglasses:before {
    content: "ðŸ•¶";
}

.ec-ring:before {
    content: "ðŸ’";
}

.ec-closed-umbrella:before {
    content: "ðŸŒ‚";
}

.ec-dog:before {
    content: "ðŸ¶";
}

.ec-cat:before {
    content: "ðŸ±";
}

.ec-mouse:before {
    content: "ðŸ­";
}

.ec-hamster:before {
    content: "ðŸ¹";
}

.ec-rabbit:before {
    content: "ðŸ°";
}

.ec-fox-face:before {
    content: "ðŸ¦Š";
}

.ec-bear:before {
    content: "ðŸ»";
}

.ec-panda-face:before {
    content: "ðŸ¼";
}

.ec-koala:before {
    content: "ðŸ¨";
}

.ec-tiger:before {
    content: "ðŸ¯";
}

.ec-lion:before {
    content: "ðŸ¦";
}

.ec-cow:before {
    content: "ðŸ®";
}

.ec-pig:before {
    content: "ðŸ·";
}

.ec-pig-nose:before {
    content: "ðŸ½";
}

.ec-frog:before {
    content: "ðŸ¸";
}

.ec-squid:before {
    content: "ðŸ¦‘";
}

.ec-octopus:before {
    content: "ðŸ™";
}

.ec-shrimp:before {
    content: "ðŸ¦";
}

.ec-monkey-face:before {
    content: "ðŸµ";
}

.ec-gorilla:before {
    content: "ðŸ¦";
}

.ec-see-no-evil:before {
    content: "ðŸ™ˆ";
}

.ec-hear-no-evil:before {
    content: "ðŸ™‰";
}

.ec-speak-no-evil:before {
    content: "ðŸ™Š";
}

.ec-monkey:before {
    content: "ðŸ’";
}

.ec-chicken:before {
    content: "ðŸ”";
}

.ec-penguin:before {
    content: "ðŸ§";
}

.ec-bird:before {
    content: "ðŸ¦";
}

.ec-baby-chick:before {
    content: "ðŸ¤";
}

.ec-hatching-chick:before {
    content: "ðŸ£";
}

.ec-hatched-chick:before {
    content: "ðŸ¥";
}

.ec-duck:before {
    content: "ðŸ¦†";
}

.ec-eagle:before {
    content: "ðŸ¦…";
}

.ec-owl:before {
    content: "ðŸ¦‰";
}

.ec-bat:before {
    content: "ðŸ¦‡";
}

.ec-wolf:before {
    content: "ðŸº";
}

.ec-boar:before {
    content: "ðŸ—";
}

.ec-horse:before {
    content: "ðŸ´";
}

.ec-unicorn:before {
    content: "ðŸ¦„";
}

.ec-honeybee:before {
    content: "ðŸ";
}

.ec-bug:before {
    content: "ðŸ›";
}

.ec-butterfly:before {
    content: "ðŸ¦‹";
}

.ec-snail:before {
    content: "ðŸŒ";
}

.ec-beetle:before {
    content: "ðŸž";
}

.ec-ant:before {
    content: "ðŸœ";
}

.ec-spider:before {
    content: "ðŸ•·";
}

.ec-scorpion:before {
    content: "ðŸ¦‚";
}

.ec-crab:before {
    content: "ðŸ¦€";
}

.ec-snake:before {
    content: "ðŸ";
}

.ec-lizard:before {
    content: "ðŸ¦Ž";
}

.ec-turtle:before {
    content: "ðŸ¢";
}

.ec-tropical-fish:before {
    content: "ðŸ ";
}

.ec-fish:before {
    content: "ðŸŸ";
}

.ec-blowfish:before {
    content: "ðŸ¡";
}

.ec-dolphin:before {
    content: "ðŸ¬";
}

.ec-shark:before {
    content: "ðŸ¦ˆ";
}

.ec-whale:before {
    content: "ðŸ³";
}

.ec-whale2:before {
    content: "ðŸ‹";
}

.ec-crocodile:before {
    content: "ðŸŠ";
}

.ec-leopard:before {
    content: "ðŸ†";
}

.ec-tiger2:before {
    content: "ðŸ…";
}

.ec-water-buffalo:before {
    content: "ðŸƒ";
}

.ec-ox:before {
    content: "ðŸ‚";
}

.ec-cow2:before {
    content: "ðŸ„";
}

.ec-deer:before {
    content: "ðŸ¦Œ";
}

.ec-dromedary-camel:before {
    content: "ðŸª";
}

.ec-camel:before {
    content: "ðŸ«";
}

.ec-elephant:before {
    content: "ðŸ˜";
}

.ec-rhinoceros:before {
    content: "ðŸ¦";
}

.ec-goat:before {
    content: "ðŸ";
}

.ec-ram:before {
    content: "ðŸ";
}

.ec-sheep:before {
    content: "ðŸ‘";
}

.ec-racehorse:before {
    content: "ðŸŽ";
}

.ec-pig2:before {
    content: "ðŸ–";
}

.ec-rat:before {
    content: "ðŸ€";
}

.ec-mouse2:before {
    content: "ðŸ";
}

.ec-rooster:before {
    content: "ðŸ“";
}

.ec-turkey:before {
    content: "ðŸ¦ƒ";
}

.ec-dove:before {
    content: "ðŸ•Š";
}

.ec-dog2:before {
    content: "ðŸ•";
}

.ec-poodle:before {
    content: "ðŸ©";
}

.ec-cat2:before {
    content: "ðŸˆ";
}

.ec-rabbit2:before {
    content: "ðŸ‡";
}

.ec-chipmunk:before {
    content: "ðŸ¿";
}

.ec-paw-prints:before {
    content: "ðŸ¾";
}

.ec-dragon:before {
    content: "ðŸ‰";
}

.ec-dragon-face:before {
    content: "ðŸ²";
}

.ec-cactus:before {
    content: "ðŸŒµ";
}

.ec-christmas-tree:before {
    content: "ðŸŽ„";
}

.ec-evergreen-tree:before {
    content: "ðŸŒ²";
}

.ec-deciduous-tree:before {
    content: "ðŸŒ³";
}

.ec-palm-tree:before {
    content: "ðŸŒ´";
}

.ec-seedling:before {
    content: "ðŸŒ±";
}

.ec-herb:before {
    content: "ðŸŒ¿";
}

.ec-shamrock:before {
    content: "â˜˜";
}

.ec-four-leaf-clover:before {
    content: "ðŸ€";
}

.ec-bamboo:before {
    content: "ðŸŽ";
}

.ec-tanabata-tree:before {
    content: "ðŸŽ‹";
}

.ec-leaves:before {
    content: "ðŸƒ";
}

.ec-fallen-leaf:before {
    content: "ðŸ‚";
}

.ec-maple-leaf:before {
    content: "ðŸ";
}

.ec-ear-of-rice:before {
    content: "ðŸŒ¾";
}

.ec-hibiscus:before {
    content: "ðŸŒº";
}

.ec-sunflower:before {
    content: "ðŸŒ»";
}

.ec-rose:before {
    content: "ðŸŒ¹";
}

.ec-wilted-flower:before {
    content: "ðŸ¥€";
}

.ec-tulip:before {
    content: "ðŸŒ·";
}

.ec-blossom:before {
    content: "ðŸŒ¼";
}

.ec-cherry-blossom:before {
    content: "ðŸŒ¸";
}

.ec-bouquet:before {
    content: "ðŸ’";
}

.ec-mushroom:before {
    content: "ðŸ„";
}

.ec-chestnut:before {
    content: "ðŸŒ°";
}

.ec-jack-o-lantern:before {
    content: "ðŸŽƒ";
}

.ec-shell:before {
    content: "ðŸš";
}

.ec-spider-web:before {
    content: "ðŸ•¸";
}

.ec-earth-americas:before {
    content: "ðŸŒŽ";
}

.ec-earth-africa:before {
    content: "ðŸŒ";
}

.ec-earth-asia:before {
    content: "ðŸŒ";
}

.ec-full-moon:before {
    content: "ðŸŒ•";
}

.ec-waning-gibbous-moon:before {
    content: "ðŸŒ–";
}

.ec-last-quarter-moon:before {
    content: "ðŸŒ—";
}

.ec-waning-crescent-moon:before {
    content: "ðŸŒ˜";
}

.ec-new-moon:before {
    content: "ðŸŒ‘";
}

.ec-waxing-crescent-moon:before {
    content: "ðŸŒ’";
}

.ec-first-quarter-moon:before {
    content: "ðŸŒ“";
}

.ec-waxing-gibbous-moon:before {
    content: "ðŸŒ”";
}

.ec-new-moon-with-face:before {
    content: "ðŸŒš";
}

.ec-full-moon-with-face:before {
    content: "ðŸŒ";
}

.ec-first-quarter-moon-with-face:before {
    content: "ðŸŒ›";
}

.ec-last-quarter-moon-with-face:before {
    content: "ðŸŒœ";
}

.ec-sun-with-face:before {
    content: "ðŸŒž";
}

.ec-crescent-moon:before {
    content: "ðŸŒ™";
}

.ec-star:before {
    content: "â­";
}

.ec-star2:before {
    content: "ðŸŒŸ";
}

.ec-dizzy:before {
    content: "ðŸ’«";
}

.ec-sparkles:before {
    content: "âœ¨";
}

.ec-comet:before {
    content: "â˜„";
}

.ec-sun-behind-small-cloud:before {
    content: "ðŸŒ¤";
}

.ec-partly-sunny:before {
    content: "â›…";
}

.ec-sun-behind-large-cloud:before {
    content: "ðŸŒ¥";
}

.ec-sun-behind-rain-cloud:before {
    content: "ðŸŒ¦";
}

.ec-cloud-with-rain:before {
    content: "ðŸŒ§";
}

.ec-cloud-with-lightning-and-rain:before {
    content: "â›ˆ";
}

.ec-cloud-with-lightning:before {
    content: "ðŸŒ©";
}

.ec-zap:before {
    content: "âš¡";
}

.ec-fire:before {
    content: "ðŸ”¥";
}

.ec-boom:before {
    content: "ðŸ’¥";
}

.ec-cloud-with-snow:before {
    content: "ðŸŒ¨";
}

.ec-snowman:before {
    content: "â›„";
}

.ec-snowman-with-snow:before {
    content: "â˜ƒ";
}

.ec-wind-face:before {
    content: "ðŸŒ¬";
}

.ec-dash:before {
    content: "ðŸ’¨";
}

.ec-tornado:before {
    content: "ðŸŒª";
}

.ec-fog:before {
    content: "ðŸŒ«";
}

.ec-open-umbrella:before {
    content: "â˜‚";
}

.ec-umbrella:before {
    content: "â˜”";
}

.ec-droplet:before {
    content: "ðŸ’§";
}

.ec-sweat-drops:before {
    content: "ðŸ’¦";
}

.ec-ocean:before {
    content: "ðŸŒŠ";
}

.ec-green-apple:before {
    content: "ðŸ";
}

.ec-apple:before {
    content: "ðŸŽ";
}

.ec-pear:before {
    content: "ðŸ";
}

.ec-tangerine:before {
    content: "ðŸŠ";
}

.ec-lemon:before {
    content: "ðŸ‹";
}

.ec-banana:before {
    content: "ðŸŒ";
}

.ec-watermelon:before {
    content: "ðŸ‰";
}

.ec-grapes:before {
    content: "ðŸ‡";
}

.ec-strawberry:before {
    content: "ðŸ“";
}

.ec-melon:before {
    content: "ðŸˆ";
}

.ec-cherries:before {
    content: "ðŸ’";
}

.ec-peach:before {
    content: "ðŸ‘";
}

.ec-pineapple:before {
    content: "ðŸ";
}

.ec-kiwi-fruit:before {
    content: "ðŸ¥";
}

.ec-avocado:before {
    content: "ðŸ¥‘";
}

.ec-tomato:before {
    content: "ðŸ…";
}

.ec-eggplant:before {
    content: "ðŸ†";
}

.ec-cucumber:before {
    content: "ðŸ¥’";
}

.ec-carrot:before {
    content: "ðŸ¥•";
}

.ec-hot-pepper:before {
    content: "ðŸŒ¶";
}

.ec-potato:before {
    content: "ðŸ¥”";
}

.ec-corn:before {
    content: "ðŸŒ½";
}

.ec-sweet-potato:before {
    content: "ðŸ ";
}

.ec-peanuts:before {
    content: "ðŸ¥œ";
}

.ec-honey-pot:before {
    content: "ðŸ¯";
}

.ec-croissant:before {
    content: "ðŸ¥";
}

.ec-bread:before {
    content: "ðŸž";
}

.ec-baguette-bread:before {
    content: "ðŸ¥–";
}

.ec-cheese:before {
    content: "ðŸ§€";
}

.ec-egg:before {
    content: "ðŸ¥š";
}

.ec-bacon:before {
    content: "ðŸ¥“";
}

.ec-pancakes:before {
    content: "ðŸ¥ž";
}

.ec-poultry-leg:before {
    content: "ðŸ—";
}

.ec-meat-on-bone:before {
    content: "ðŸ–";
}

.ec-fried-shrimp:before {
    content: "ðŸ¤";
}

.ec-fried-egg:before {
    content: "ðŸ³";
}

.ec-hamburger:before {
    content: "ðŸ”";
}

.ec-fries:before {
    content: "ðŸŸ";
}

.ec-stuffed-flatbread:before {
    content: "ðŸ¥™";
}

.ec-hotdog:before {
    content: "ðŸŒ­";
}

.ec-pizza:before {
    content: "ðŸ•";
}

.ec-spaghetti:before {
    content: "ðŸ";
}

.ec-taco:before {
    content: "ðŸŒ®";
}

.ec-burrito:before {
    content: "ðŸŒ¯";
}

.ec-green-salad:before {
    content: "ðŸ¥—";
}

.ec-shallow-pan-of-food:before {
    content: "ðŸ¥˜";
}

.ec-ramen:before {
    content: "ðŸœ";
}

.ec-stew:before {
    content: "ðŸ²";
}

.ec-fish-cake:before {
    content: "ðŸ¥";
}

.ec-sushi:before {
    content: "ðŸ£";
}

.ec-bento:before {
    content: "ðŸ±";
}

.ec-curry:before {
    content: "ðŸ›";
}

.ec-rice-ball:before {
    content: "ðŸ™";
}

.ec-rice:before {
    content: "ðŸš";
}

.ec-rice-cracker:before {
    content: "ðŸ˜";
}

.ec-oden:before {
    content: "ðŸ¢";
}

.ec-dango:before {
    content: "ðŸ¡";
}

.ec-shaved-ice:before {
    content: "ðŸ§";
}

.ec-ice-cream:before {
    content: "ðŸ¨";
}

.ec-icecream:before {
    content: "ðŸ¦";
}

.ec-cake:before {
    content: "ðŸ°";
}

.ec-birthday:before {
    content: "ðŸŽ‚";
}

.ec-custard:before {
    content: "ðŸ®";
}

.ec-candy:before {
    content: "ðŸ¬";
}

.ec-lollipop:before {
    content: "ðŸ­";
}

.ec-chocolate-bar:before {
    content: "ðŸ«";
}

.ec-popcorn:before {
    content: "ðŸ¿";
}

.ec-doughnut:before {
    content: "ðŸ©";
}

.ec-cookie:before {
    content: "ðŸª";
}

.ec-milk-glass:before {
    content: "ðŸ¥›";
}

.ec-beer:before {
    content: "ðŸº";
}

.ec-beers:before {
    content: "ðŸ»";
}

.ec-clinking-glasses:before {
    content: "ðŸ¥‚";
}

.ec-wine-glass:before {
    content: "ðŸ·";
}

.ec-tumbler-glass:before {
    content: "ðŸ¥ƒ";
}

.ec-cocktail:before {
    content: "ðŸ¸";
}

.ec-tropical-drink:before {
    content: "ðŸ¹";
}

.ec-champagne:before {
    content: "ðŸ¾";
}

.ec-sake:before {
    content: "ðŸ¶";
}

.ec-tea:before {
    content: "ðŸµ";
}

.ec-coffee:before {
    content: "â˜•";
}

.ec-baby-bottle:before {
    content: "ðŸ¼";
}

.ec-spoon:before {
    content: "ðŸ¥„";
}

.ec-fork-and-knife:before {
    content: "ðŸ´";
}

.ec-plate-with-cutlery:before {
    content: "ðŸ½";
}

.ec-soccer:before {
    content: "âš½";
}

.ec-basketball:before {
    content: "ðŸ€";
}

.ec-football:before {
    content: "ðŸˆ";
}

.ec-baseball:before {
    content: "âš¾";
}

.ec-tennis:before {
    content: "ðŸŽ¾";
}

.ec-volleyball:before {
    content: "ðŸ";
}

.ec-rugby-football:before {
    content: "ðŸ‰";
}

.ec-8ball:before {
    content: "ðŸŽ±";
}

.ec-golf:before {
    content: "â›³";
}

.ec-golfing-man:before {
    content: "ðŸŒ";
}

.ec-ping-pong:before {
    content: "ðŸ“";
}

.ec-badminton:before {
    content: "ðŸ¸";
}

.ec-goal-net:before {
    content: "ðŸ¥…";
}

.ec-ice-hockey:before {
    content: "ðŸ’";
}

.ec-field-hockey:before {
    content: "ðŸ‘";
}

.ec-cricket:before {
    content: "ðŸ";
}

.ec-ski:before {
    content: "ðŸŽ¿";
}

.ec-skier:before {
    content: "â›·";
}

.ec-snowboarder:before {
    content: "ðŸ‚";
}

.ec-person-fencing:before {
    content: "ðŸ¤º";
}

.ec-ice-skate:before {
    content: "â›¸";
}

.ec-bow-and-arrow:before {
    content: "ðŸ¹";
}

.ec-fishing-pole-and-fish:before {
    content: "ðŸŽ£";
}

.ec-boxing-glove:before {
    content: "ðŸ¥Š";
}

.ec-martial-arts-uniform:before {
    content: "ðŸ¥‹";
}

.ec-rowing-man:before {
    content: "ðŸš£";
}

.ec-swimming-man:before {
    content: "ðŸŠ";
}

.ec-surfing-man:before {
    content: "ðŸ„";
}

.ec-bath:before {
    content: "ðŸ›€";
}

.ec-basketball-man:before {
    content: "â›¹";
}

.ec-weight-lifting-man:before {
    content: "ðŸ‹";
}

.ec-biking-man:before {
    content: "ðŸš´";
}

.ec-mountain-biking-man:before {
    content: "ðŸšµ";
}

.ec-horse-racing:before {
    content: "ðŸ‡";
}

.ec-business-suit-levitating:before {
    content: "ðŸ•´";
}

.ec-trophy:before {
    content: "ðŸ†";
}

.ec-running-shirt-with-sash:before {
    content: "ðŸŽ½";
}

.ec-medal-sports:before {
    content: "ðŸ…";
}

.ec-medal-military:before {
    content: "ðŸŽ–";
}

.ec-1st-place-medal:before {
    content: "ðŸ¥‡";
}

.ec-2nd-place-medal:before {
    content: "ðŸ¥ˆ";
}

.ec-3rd-place-medal:before {
    content: "ðŸ¥‰";
}

.ec-reminder-ribbon:before {
    content: "ðŸŽ—";
}

.ec-rosette:before {
    content: "ðŸµ";
}

.ec-ticket:before {
    content: "ðŸŽ«";
}

.ec-tickets:before {
    content: "ðŸŽŸ";
}

.ec-performing-arts:before {
    content: "ðŸŽ­";
}

.ec-art:before {
    content: "ðŸŽ¨";
}

.ec-circus-tent:before {
    content: "ðŸŽª";
}

.ec-microphone:before {
    content: "ðŸŽ¤";
}

.ec-headphones:before {
    content: "ðŸŽ§";
}

.ec-musical-score:before {
    content: "ðŸŽ¼";
}

.ec-musical-keyboard:before {
    content: "ðŸŽ¹";
}

.ec-drum:before {
    content: "ðŸ¥";
}

.ec-saxophone:before {
    content: "ðŸŽ·";
}

.ec-trumpet:before {
    content: "ðŸŽº";
}

.ec-guitar:before {
    content: "ðŸŽ¸";
}

.ec-violin:before {
    content: "ðŸŽ»";
}

.ec-clapper:before {
    content: "ðŸŽ¬";
}

.ec-video-game:before {
    content: "ðŸŽ®";
}

.ec-space-invader:before {
    content: "ðŸ‘¾";
}

.ec-dart:before {
    content: "ðŸŽ¯";
}

.ec-game-die:before {
    content: "ðŸŽ²";
}

.ec-slot-machine:before {
    content: "ðŸŽ°";
}

.ec-bowling:before {
    content: "ðŸŽ³";
}

.ec-red-car:before {
    content: "ðŸš—";
}

.ec-taxi:before {
    content: "ðŸš•";
}

.ec-blue-car:before {
    content: "ðŸš™";
}

.ec-bus:before {
    content: "ðŸšŒ";
}

.ec-trolleybus:before {
    content: "ðŸšŽ";
}

.ec-racing-car:before {
    content: "ðŸŽ";
}

.ec-police-car:before {
    content: "ðŸš“";
}

.ec-ambulance:before {
    content: "ðŸš‘";
}

.ec-fire-engine:before {
    content: "ðŸš’";
}

.ec-minibus:before {
    content: "ðŸš";
}

.ec-truck:before {
    content: "ðŸšš";
}

.ec-articulated-lorry:before {
    content: "ðŸš›";
}

.ec-tractor:before {
    content: "ðŸšœ";
}

.ec-kick-scooter:before {
    content: "ðŸ›´";
}

.ec-motorcycle:before {
    content: "ðŸ";
}

.ec-bike:before {
    content: "ðŸš²";
}

.ec-motor-scooter:before {
    content: "ðŸ›µ";
}

.ec-rotating-light:before {
    content: "ðŸš¨";
}

.ec-oncoming-police-car:before {
    content: "ðŸš”";
}

.ec-oncoming-bus:before {
    content: "ðŸš";
}

.ec-oncoming-automobile:before {
    content: "ðŸš˜";
}

.ec-oncoming-taxi:before {
    content: "ðŸš–";
}

.ec-aerial-tramway:before {
    content: "ðŸš¡";
}

.ec-mountain-cableway:before {
    content: "ðŸš ";
}

.ec-suspension-railway:before {
    content: "ðŸšŸ";
}

.ec-railway-car:before {
    content: "ðŸšƒ";
}

.ec-train:before {
    content: "ðŸš‹";
}

.ec-monorail:before {
    content: "ðŸš";
}

.ec-bullettrain-side:before {
    content: "ðŸš„";
}

.ec-bullettrain-front:before {
    content: "ðŸš…";
}

.ec-light-rail:before {
    content: "ðŸšˆ";
}

.ec-mountain-railway:before {
    content: "ðŸšž";
}

.ec-steam-locomotive:before {
    content: "ðŸš‚";
}

.ec-train2:before {
    content: "ðŸš†";
}

.ec-metro:before {
    content: "ðŸš‡";
}

.ec-tram:before {
    content: "ðŸšŠ";
}

.ec-station:before {
    content: "ðŸš‰";
}

.ec-helicopter:before {
    content: "ðŸš";
}

.ec-small-airplane:before {
    content: "ðŸ›©";
}

.ec-flight-departure:before {
    content: "ðŸ›«";
}

.ec-flight-arrival:before {
    content: "ðŸ›¬";
}

.ec-sailboat:before {
    content: "â›µ";
}

.ec-motor-boat:before {
    content: "ðŸ›¥";
}

.ec-speedboat:before {
    content: "ðŸš¤";
}

.ec-ferry:before {
    content: "â›´";
}

.ec-passenger-ship:before {
    content: "ðŸ›³";
}

.ec-rocket:before {
    content: "ðŸš€";
}

.ec-artificial-satellite:before {
    content: "ðŸ›°";
}

.ec-seat:before {
    content: "ðŸ’º";
}

.ec-canoe:before {
    content: "ðŸ›¶";
}

.ec-anchor:before {
    content: "âš“";
}

.ec-construction:before {
    content: "ðŸš§";
}

.ec-fuelpump:before {
    content: "â›½";
}

.ec-busstop:before {
    content: "ðŸš";
}

.ec-vertical-traffic-light:before {
    content: "ðŸš¦";
}

.ec-traffic-light:before {
    content: "ðŸš¥";
}

.ec-checkered-flag:before {
    content: "ðŸ";
}

.ec-ship:before {
    content: "ðŸš¢";
}

.ec-ferris-wheel:before {
    content: "ðŸŽ¡";
}

.ec-roller-coaster:before {
    content: "ðŸŽ¢";
}

.ec-carousel-horse:before {
    content: "ðŸŽ ";
}

.ec-building-construction:before {
    content: "ðŸ—";
}

.ec-foggy:before {
    content: "ðŸŒ";
}

.ec-tokyo-tower:before {
    content: "ðŸ—¼";
}

.ec-factory:before {
    content: "ðŸ­";
}

.ec-fountain:before {
    content: "â›²";
}

.ec-rice-scene:before {
    content: "ðŸŽ‘";
}

.ec-mountain:before {
    content: "â›°";
}

.ec-mountain-snow:before {
    content: "ðŸ”";
}

.ec-mount-fuji:before {
    content: "ðŸ—»";
}

.ec-volcano:before {
    content: "ðŸŒ‹";
}

.ec-japan:before {
    content: "ðŸ—¾";
}

.ec-camping:before {
    content: "ðŸ•";
}

.ec-tent:before {
    content: "â›º";
}

.ec-national-park:before {
    content: "ðŸž";
}

.ec-motorway:before {
    content: "ðŸ›£";
}

.ec-railway-track:before {
    content: "ðŸ›¤";
}

.ec-sunrise:before {
    content: "ðŸŒ…";
}

.ec-sunrise-over-mountains:before {
    content: "ðŸŒ„";
}

.ec-desert:before {
    content: "ðŸœ";
}

.ec-beach-umbrella:before {
    content: "ðŸ–";
}

.ec-desert-island:before {
    content: "ðŸ";
}

.ec-city-sunrise:before {
    content: "ðŸŒ‡";
}

.ec-city-sunset:before {
    content: "ðŸŒ†";
}

.ec-cityscape:before {
    content: "ðŸ™";
}

.ec-night-with-stars:before {
    content: "ðŸŒƒ";
}

.ec-bridge-at-night:before {
    content: "ðŸŒ‰";
}

.ec-milky-way:before {
    content: "ðŸŒŒ";
}

.ec-stars:before {
    content: "ðŸŒ ";
}

.ec-sparkler:before {
    content: "ðŸŽ‡";
}

.ec-fireworks:before {
    content: "ðŸŽ†";
}

.ec-rainbow:before {
    content: "ðŸŒˆ";
}

.ec-houses:before {
    content: "ðŸ˜";
}

.ec-european-castle:before {
    content: "ðŸ°";
}

.ec-japanese-castle:before {
    content: "ðŸ¯";
}

.ec-stadium:before {
    content: "ðŸŸ";
}

.ec-statue-of-liberty:before {
    content: "ðŸ—½";
}

.ec-house:before {
    content: "ðŸ ";
}

.ec-house-with-garden:before {
    content: "ðŸ¡";
}

.ec-derelict-house:before {
    content: "ðŸš";
}

.ec-office:before {
    content: "ðŸ¢";
}

.ec-department-store:before {
    content: "ðŸ¬";
}

.ec-post-office:before {
    content: "ðŸ£";
}

.ec-european-post-office:before {
    content: "ðŸ¤";
}

.ec-hospital:before {
    content: "ðŸ¥";
}

.ec-bank:before {
    content: "ðŸ¦";
}

.ec-hotel:before {
    content: "ðŸ¨";
}

.ec-convenience-store:before {
    content: "ðŸª";
}

.ec-school:before {
    content: "ðŸ«";
}

.ec-love-hotel:before {
    content: "ðŸ©";
}

.ec-wedding:before {
    content: "ðŸ’’";
}

.ec-classical-building:before {
    content: "ðŸ›";
}

.ec-church:before {
    content: "â›ª";
}

.ec-mosque:before {
    content: "ðŸ•Œ";
}

.ec-synagogue:before {
    content: "ðŸ•";
}

.ec-kaaba:before {
    content: "ðŸ•‹";
}

.ec-shinto-shrine:before {
    content: "â›©";
}

.ec-watch:before {
    content: "âŒš";
}

.ec-iphone:before {
    content: "ðŸ“±";
}

.ec-calling:before {
    content: "ðŸ“²";
}

.ec-computer:before {
    content: "ðŸ’»";
}

.ec-keyboard:before {
    content: "âŒ¨";
}

.ec-desktop-computer:before {
    content: "ðŸ–¥";
}

.ec-printer:before {
    content: "ðŸ–¨";
}

.ec-computer-mouse:before {
    content: "ðŸ–±";
}

.ec-trackball:before {
    content: "ðŸ–²";
}

.ec-joystick:before {
    content: "ðŸ•¹";
}

.ec-clamp:before {
    content: "ðŸ—œ";
}

.ec-minidisc:before {
    content: "ðŸ’½";
}

.ec-floppy-disk:before {
    content: "ðŸ’¾";
}

.ec-cd:before {
    content: "ðŸ’¿";
}

.ec-dvd:before {
    content: "ðŸ“€";
}

.ec-vhs:before {
    content: "ðŸ“¼";
}

.ec-camera:before {
    content: "ðŸ“·";
}

.ec-camera-flash:before {
    content: "ðŸ“¸";
}

.ec-video-camera:before {
    content: "ðŸ“¹";
}

.ec-movie-camera:before {
    content: "ðŸŽ¥";
}

.ec-film-projector:before {
    content: "ðŸ“½";
}

.ec-film-strip:before {
    content: "ðŸŽž";
}

.ec-telephone-receiver:before {
    content: "ðŸ“ž";
}

.ec-pager:before {
    content: "ðŸ“Ÿ";
}

.ec-fax:before {
    content: "ðŸ“ ";
}

.ec-tv:before {
    content: "ðŸ“º";
}

.ec-radio:before {
    content: "ðŸ“»";
}

.ec-studio-microphone:before {
    content: "ðŸŽ™";
}

.ec-level-slider:before {
    content: "ðŸŽš";
}

.ec-control-knobs:before {
    content: "ðŸŽ›";
}

.ec-stopwatch:before {
    content: "â±";
}

.ec-timer-clock:before {
    content: "â²";
}

.ec-alarm-clock:before {
    content: "â°";
}

.ec-mantelpiece-clock:before {
    content: "ðŸ•°";
}

.ec-hourglass-flowing-sand:before {
    content: "â³";
}

.ec-hourglass:before {
    content: "âŒ›";
}

.ec-satellite:before {
    content: "ðŸ“¡";
}

.ec-battery:before {
    content: "ðŸ”‹";
}

.ec-electric-plug:before {
    content: "ðŸ”Œ";
}

.ec-bulb:before {
    content: "ðŸ’¡";
}

.ec-flashlight:before {
    content: "ðŸ”¦";
}

.ec-candle:before {
    content: "ðŸ•¯";
}

.ec-wastebasket:before {
    content: "ðŸ—‘";
}

.ec-oil-drum:before {
    content: "ðŸ›¢";
}

.ec-money-with-wings:before {
    content: "ðŸ’¸";
}

.ec-dollar:before {
    content: "ðŸ’µ";
}

.ec-yen:before {
    content: "ðŸ’´";
}

.ec-euro:before {
    content: "ðŸ’¶";
}

.ec-pound:before {
    content: "ðŸ’·";
}

.ec-moneybag:before {
    content: "ðŸ’°";
}

.ec-credit-card:before {
    content: "ðŸ’³";
}

.ec-gem:before {
    content: "ðŸ’Ž";
}

.ec-balance-scale:before {
    content: "âš–";
}

.ec-wrench:before {
    content: "ðŸ”§";
}

.ec-hammer:before {
    content: "ðŸ”¨";
}

.ec-hammer-and-pick:before {
    content: "âš’";
}

.ec-hammer-and-wrench:before {
    content: "ðŸ› ";
}

.ec-pick:before {
    content: "â›";
}

.ec-nut-and-bolt:before {
    content: "ðŸ”©";
}

.ec-gear:before {
    content: "âš™";
}

.ec-chains:before {
    content: "â›“";
}

.ec-gun:before {
    content: "ðŸ”«";
}

.ec-bomb:before {
    content: "ðŸ’£";
}

.ec-hocho:before {
    content: "ðŸ”ª";
}

.ec-dagger:before {
    content: "ðŸ—¡";
}

.ec-crossed-swords:before {
    content: "âš”";
}

.ec-shield:before {
    content: "ðŸ›¡";
}

.ec-smoking:before {
    content: "ðŸš¬";
}

.ec-skull-and-crossbones:before {
    content: "â˜ ";
}

.ec-coffin:before {
    content: "âš°";
}

.ec-funeral-urn:before {
    content: "âš±";
}

.ec-amphora:before {
    content: "ðŸº";
}

.ec-crystal-ball:before {
    content: "ðŸ”®";
}

.ec-prayer-beads:before {
    content: "ðŸ“¿";
}

.ec-barber:before {
    content: "ðŸ’ˆ";
}

.ec-alembic:before {
    content: "âš—";
}

.ec-telescope:before {
    content: "ðŸ”­";
}

.ec-microscope:before {
    content: "ðŸ”¬";
}

.ec-hole:before {
    content: "ðŸ•³";
}

.ec-pill:before {
    content: "ðŸ’Š";
}

.ec-syringe:before {
    content: "ðŸ’‰";
}

.ec-thermometer:before {
    content: "ðŸŒ¡";
}

.ec-label:before {
    content: "ðŸ·";
}

.ec-bookmark:before {
    content: "ðŸ”–";
}

.ec-toilet:before {
    content: "ðŸš½";
}

.ec-shower:before {
    content: "ðŸš¿";
}

.ec-bathtub:before {
    content: "ðŸ›";
}

.ec-key:before {
    content: "ðŸ”‘";
}

.ec-old-key:before {
    content: "ðŸ—";
}

.ec-couch-and-lamp:before {
    content: "ðŸ›‹";
}

.ec-sleeping-bed:before {
    content: "ðŸ›Œ";
}

.ec-bed:before {
    content: "ðŸ›";
}

.ec-door:before {
    content: "ðŸšª";
}

.ec-bellhop-bell:before {
    content: "ðŸ›Ž";
}

.ec-framed-picture:before {
    content: "ðŸ–¼";
}

.ec-world-map:before {
    content: "ðŸ—º";
}

.ec-parasol-on-ground:before {
    content: "â›±";
}

.ec-moyai:before {
    content: "ðŸ—¿";
}

.ec-shopping:before {
    content: "ðŸ›";
}

.ec-shopping-cart:before {
    content: "ðŸ›’";
}

.ec-balloon:before {
    content: "ðŸŽˆ";
}

.ec-flags:before {
    content: "ðŸŽ";
}

.ec-ribbon:before {
    content: "ðŸŽ€";
}

.ec-gift:before {
    content: "ðŸŽ";
}

.ec-confetti-ball:before {
    content: "ðŸŽŠ";
}

.ec-tada:before {
    content: "ðŸŽ‰";
}

.ec-dolls:before {
    content: "ðŸŽŽ";
}

.ec-wind-chime:before {
    content: "ðŸŽ";
}

.ec-crossed-flags:before {
    content: "ðŸŽŒ";
}

.ec-izakaya-lantern:before {
    content: "ðŸ®";
}

.ec-envelope-with-arrow:before {
    content: "ðŸ“©";
}

.ec-incoming-envelope:before {
    content: "ðŸ“¨";
}

.ec-e-mail:before {
    content: "ðŸ“§";
}

.ec-love-letter:before {
    content: "ðŸ’Œ";
}

.ec-postbox:before {
    content: "ðŸ“®";
}

.ec-mailbox-closed:before {
    content: "ðŸ“ª";
}

.ec-mailbox:before {
    content: "ðŸ“«";
}

.ec-mailbox-with-mail:before {
    content: "ðŸ“¬";
}

.ec-mailbox-with-no-mail:before {
    content: "ðŸ“­";
}

.ec-package:before {
    content: "ðŸ“¦";
}

.ec-postal-horn:before {
    content: "ðŸ“¯";
}

.ec-inbox-tray:before {
    content: "ðŸ“¥";
}

.ec-outbox-tray:before {
    content: "ðŸ“¤";
}

.ec-scroll:before {
    content: "ðŸ“œ";
}

.ec-page-with-curl:before {
    content: "ðŸ“ƒ";
}

.ec-bookmark-tabs:before {
    content: "ðŸ“‘";
}

.ec-bar-chart:before {
    content: "ðŸ“Š";
}

.ec-chart-with-upwards-trend:before {
    content: "ðŸ“ˆ";
}

.ec-chart-with-downwards-trend:before {
    content: "ðŸ“‰";
}

.ec-page-facing-up:before {
    content: "ðŸ“„";
}

.ec-date:before {
    content: "ðŸ“…";
}

.ec-calendar:before {
    content: "ðŸ“†";
}

.ec-spiral-calendar:before {
    content: "ðŸ—“";
}

.ec-card-index:before {
    content: "ðŸ“‡";
}

.ec-card-file-box:before {
    content: "ðŸ—ƒ";
}

.ec-ballot-box:before {
    content: "ðŸ—³";
}

.ec-file-cabinet:before {
    content: "ðŸ—„";
}

.ec-clipboard:before {
    content: "ðŸ“‹";
}

.ec-spiral-notepad:before {
    content: "ðŸ—’";
}

.ec-file-folder:before {
    content: "ðŸ“";
}

.ec-open-file-folder:before {
    content: "ðŸ“‚";
}

.ec-card-index-dividers:before {
    content: "ðŸ—‚";
}

.ec-newspaper-roll:before {
    content: "ðŸ—ž";
}

.ec-newspaper:before {
    content: "ðŸ“°";
}

.ec-notebook:before {
    content: "ðŸ““";
}

.ec-closed-book:before {
    content: "ðŸ“•";
}

.ec-green-book:before {
    content: "ðŸ“—";
}

.ec-blue-book:before {
    content: "ðŸ“˜";
}

.ec-orange-book:before {
    content: "ðŸ“™";
}

.ec-notebook-with-decorative-cover:before {
    content: "ðŸ“”";
}

.ec-ledger:before {
    content: "ðŸ“’";
}

.ec-books:before {
    content: "ðŸ“š";
}

.ec-open-book:before {
    content: "ðŸ“–";
}

.ec-link:before {
    content: "ðŸ”—";
}

.ec-paperclip:before {
    content: "ðŸ“Ž";
}

.ec-paperclips:before {
    content: "ðŸ–‡";
}

.ec-triangular-ruler:before {
    content: "ðŸ“";
}

.ec-straight-ruler:before {
    content: "ðŸ“";
}

.ec-pushpin:before {
    content: "ðŸ“Œ";
}

.ec-round-pushpin:before {
    content: "ðŸ“";
}

.ec-triangular-flag-on-post:before {
    content: "ðŸš©";
}

.ec-white-flag:before {
    content: "ðŸ³";
}

.ec-black-flag:before {
    content: "ðŸ´";
}

.ec-closed-lock-with-key:before {
    content: "ðŸ”";
}

.ec-lock:before {
    content: "ðŸ”’";
}

.ec-unlock:before {
    content: "ðŸ”“";
}

.ec-lock-with-ink-pen:before {
    content: "ðŸ”";
}

.ec-pen:before {
    content: "ðŸ–Š";
}

.ec-fountain-pen:before {
    content: "ðŸ–‹";
}

.ec-memo:before {
    content: "ðŸ“";
}

.ec-crayon:before {
    content: "ðŸ–";
}

.ec-paintbrush:before {
    content: "ðŸ–Œ";
}

.ec-mag:before {
    content: "ðŸ”";
}

.ec-mag-right:before {
    content: "ðŸ”Ž";
}

.ec-yellow-heart:before {
    content: "ðŸ’›";
}

.ec-green-heart:before {
    content: "ðŸ’š";
}

.ec-blue-heart:before {
    content: "ðŸ’™";
}

.ec-purple-heart:before {
    content: "ðŸ’œ";
}

.ec-black-heart:before {
    content: "ðŸ–¤";
}

.ec-broken-heart:before {
    content: "ðŸ’”";
}

.ec-heavy-heart-exclamation:before {
    content: "â£";
}

.ec-two-hearts:before {
    content: "ðŸ’•";
}

.ec-revolving-hearts:before {
    content: "ðŸ’ž";
}

.ec-heartbeat:before {
    content: "ðŸ’“";
}

.ec-heartpulse:before {
    content: "ðŸ’—";
}

.ec-sparkling-heart:before {
    content: "ðŸ’–";
}

.ec-cupid:before {
    content: "ðŸ’˜";
}

.ec-gift-heart:before {
    content: "ðŸ’";
}

.ec-heart-decoration:before {
    content: "ðŸ’Ÿ";
}

.ec-peace-symbol:before {
    content: "â˜®";
}

.ec-latin-cross:before {
    content: "âœ";
}

.ec-star-and-crescent:before {
    content: "â˜ª";
}

.ec-om:before {
    content: "ðŸ•‰";
}

.ec-wheel-of-dharma:before {
    content: "â˜¸";
}

.ec-star-of-david:before {
    content: "âœ¡";
}

.ec-six-pointed-star:before {
    content: "ðŸ”¯";
}

.ec-menorah:before {
    content: "ðŸ•Ž";
}

.ec-yin-yang:before {
    content: "â˜¯";
}

.ec-orthodox-cross:before {
    content: "â˜¦";
}

.ec-place-of-worship:before {
    content: "ðŸ›";
}

.ec-ophiuchus:before {
    content: "â›Ž";
}

.ec-aries:before {
    content: "â™ˆ";
}

.ec-taurus:before {
    content: "â™‰";
}

.ec-gemini:before {
    content: "â™Š";
}

.ec-cancer:before {
    content: "â™‹";
}

.ec-leo:before {
    content: "â™Œ";
}

.ec-virgo:before {
    content: "â™";
}

.ec-libra:before {
    content: "â™Ž";
}

.ec-scorpius:before {
    content: "â™";
}

.ec-sagittarius:before {
    content: "â™";
}

.ec-capricorn:before {
    content: "â™‘";
}

.ec-aquarius:before {
    content: "â™’";
}

.ec-pisces:before {
    content: "â™“";
}

.ec-id:before {
    content: "ðŸ†”";
}

.ec-atom-symbol:before {
    content: "âš›";
}

.ec-u7a7a:before {
    content: "ðŸˆ³";
}

.ec-u5272:before {
    content: "ðŸˆ¹";
}

.ec-radioactive:before {
    content: "â˜¢";
}

.ec-biohazard:before {
    content: "â˜£";
}

.ec-mobile-phone-off:before {
    content: "ðŸ“´";
}

.ec-vibration-mode:before {
    content: "ðŸ“³";
}

.ec-u6709:before {
    content: "ðŸˆ¶";
}

.ec-u7121:before {
    content: "ðŸˆš";
}

.ec-u7533:before {
    content: "ðŸˆ¸";
}

.ec-u55b6:before {
    content: "ðŸˆº";
}

.ec-vs:before {
    content: "ðŸ†š";
}

.ec-accept:before {
    content: "ðŸ‰‘";
}

.ec-white-flower:before {
    content: "ðŸ’®";
}

.ec-ideograph-advantage:before {
    content: "ðŸ‰";
}

.ec-u5408:before {
    content: "ðŸˆ´";
}

.ec-u6e80:before {
    content: "ðŸˆµ";
}

.ec-u7981:before {
    content: "ðŸˆ²";
}

.ec-ab:before {
    content: "ðŸ†Ž";
}

.ec-cl:before {
    content: "ðŸ†‘";
}

.ec-sos:before {
    content: "ðŸ†˜";
}

.ec-no-entry:before {
    content: "â›”";
}

.ec-name-badge:before {
    content: "ðŸ“›";
}

.ec-no-entry-sign:before {
    content: "ðŸš«";
}

.ec-x:before {
    content: "âŒ";
}

.ec-o:before {
    content: "â­•";
}

.ec-stop-sign:before {
    content: "ðŸ›‘";
}

.ec-anger:before {
    content: "ðŸ’¢";
}

.ec-no-pedestrians:before {
    content: "ðŸš·";
}

.ec-do-not-litter:before {
    content: "ðŸš¯";
}

.ec-no-bicycles:before {
    content: "ðŸš³";
}

.ec-non-potable-water:before {
    content: "ðŸš±";
}

.ec-underage:before {
    content: "ðŸ”ž";
}

.ec-no-mobile-phones:before {
    content: "ðŸ“µ";
}

.ec-exclamation:before {
    content: "â—";
}

.ec-grey-exclamation:before {
    content: "â•";
}

.ec-question:before {
    content: "â“";
}

.ec-grey-question:before {
    content: "â”";
}

.ec-low-brightness:before {
    content: "ðŸ”…";
}

.ec-high-brightness:before {
    content: "ðŸ”†";
}

.ec-trident:before {
    content: "ðŸ”±";
}

.ec-fleur-de-lis:before {
    content: "âšœ";
}

.ec-children-crossing:before {
    content: "ðŸš¸";
}

.ec-beginner:before {
    content: "ðŸ”°";
}

.ec-u6307:before {
    content: "ðŸˆ¯";
}

.ec-chart:before {
    content: "ðŸ’¹";
}

.ec-negative-squared-cross-mark:before {
    content: "âŽ";
}

.ec-white-check-mark:before {
    content: "âœ…";
}

.ec-diamond-shape-with-a-dot-inside:before {
    content: "ðŸ’ ";
}

.ec-cyclone:before {
    content: "ðŸŒ€";
}

.ec-loop:before {
    content: "âž¿";
}

.ec-globe-with-meridians:before {
    content: "ðŸŒ";
}

.ec-atm:before {
    content: "ðŸ§";
}

.ec-passport-control:before {
    content: "ðŸ›‚";
}

.ec-customs:before {
    content: "ðŸ›ƒ";
}

.ec-baggage-claim:before {
    content: "ðŸ›„";
}

.ec-left-luggage:before {
    content: "ðŸ›…";
}

.ec-wheelchair:before {
    content: "â™¿";
}

.ec-no-smoking:before {
    content: "ðŸš­";
}

.ec-wc:before {
    content: "ðŸš¾";
}

.ec-potable-water:before {
    content: "ðŸš°";
}

.ec-mens:before {
    content: "ðŸš¹";
}

.ec-womens:before {
    content: "ðŸšº";
}

.ec-baby-symbol:before {
    content: "ðŸš¼";
}

.ec-restroom:before {
    content: "ðŸš»";
}

.ec-put-litter-in-its-place:before {
    content: "ðŸš®";
}

.ec-cinema:before {
    content: "ðŸŽ¦";
}

.ec-signal-strength:before {
    content: "ðŸ“¶";
}

.ec-koko:before {
    content: "ðŸˆ";
}

.ec-ng:before {
    content: "ðŸ†–";
}

.ec-ok:before {
    content: "ðŸ†—";
}

.ec-up:before {
    content: "ðŸ†™";
}

.ec-cool:before {
    content: "ðŸ†’";
}

.ec-new:before {
    content: "ðŸ†•";
}

.ec-free:before {
    content: "ðŸ†“";
}

.ec-keycap-ten:before {
    content: "ðŸ”Ÿ";
}

.ec-pause-button:before {
    content: "â¸";
}

.ec-next-track-button:before {
    content: "â­";
}

.ec-stop-button:before {
    content: "â¹";
}

.ec-record-button:before {
    content: "âº";
}

.ec-play-or-pause-button:before {
    content: "â¯";
}

.ec-previous-track-button:before {
    content: "â®";
}

.ec-fast-forward:before {
    content: "â©";
}

.ec-rewind:before {
    content: "âª";
}

.ec-twisted-rightwards-arrows:before {
    content: "ðŸ”€";
}

.ec-repeat:before {
    content: "ðŸ”";
}

.ec-repeat-one:before {
    content: "ðŸ”‚";
}

.ec-arrow-up-small:before {
    content: "ðŸ”¼";
}

.ec-arrow-down-small:before {
    content: "ðŸ”½";
}

.ec-arrow-double-up:before {
    content: "â«";
}

.ec-arrow-double-down:before {
    content: "â¬";
}

.ec-arrows-counterclockwise:before {
    content: "ðŸ”„";
}

.ec-abc:before {
    content: "ðŸ”¤";
}

.ec-abcd:before {
    content: "ðŸ”¡";
}

.ec-capital-abcd:before {
    content: "ðŸ” ";
}

.ec-symbols:before {
    content: "ðŸ”£";
}

.ec-musical-note:before {
    content: "ðŸŽµ";
}

.ec-notes:before {
    content: "ðŸŽ¶";
}

.ec-curly-loop:before {
    content: "âž°";
}

.ec-arrows-clockwise:before {
    content: "ðŸ”ƒ";
}

.ec-heavy-plus-sign:before {
    content: "âž•";
}

.ec-heavy-minus-sign:before {
    content: "âž–";
}

.ec-heavy-division-sign:before {
    content: "âž—";
}

.ec-heavy-dollar-sign:before {
    content: "ðŸ’²";
}

.ec-currency-exchange:before {
    content: "ðŸ’±";
}

.ec-end:before {
    content: "ðŸ”š";
}

.ec-back:before {
    content: "ðŸ”™";
}

.ec-on:before {
    content: "ðŸ”›";
}

.ec-top:before {
    content: "ðŸ”";
}

.ec-soon:before {
    content: "ðŸ”œ";
}

.ec-radio-button:before {
    content: "ðŸ”˜";
}

.ec-white-circle:before {
    content: "âšª";
}

.ec-black-circle:before {
    content: "âš«";
}

.ec-red-circle:before {
    content: "ðŸ”´";
}

.ec-large-blue-circle:before {
    content: "ðŸ”µ";
}

.ec-small-orange-diamond:before {
    content: "ðŸ”¸";
}

.ec-small-blue-diamond:before {
    content: "ðŸ”¹";
}

.ec-large-orange-diamond:before {
    content: "ðŸ”¶";
}

.ec-large-blue-diamond:before {
    content: "ðŸ”·";
}

.ec-small-red-triangle:before {
    content: "ðŸ”º";
}

.ec-black-large-square:before {
    content: "â¬›";
}

.ec-white-large-square:before {
    content: "â¬œ";
}

.ec-small-red-triangle-down:before {
    content: "ðŸ”»";
}

.ec-black-medium-small-square:before {
    content: "â—¾";
}

.ec-white-medium-small-square:before {
    content: "â—½";
}

.ec-black-square-button:before {
    content: "ðŸ”²";
}

.ec-white-square-button:before {
    content: "ðŸ”³";
}

.ec-speaker:before {
    content: "ðŸ”ˆ";
}

.ec-sound:before {
    content: "ðŸ”‰";
}

.ec-loud-sound:before {
    content: "ðŸ”Š";
}

.ec-mute:before {
    content: "ðŸ”‡";
}

.ec-mega:before {
    content: "ðŸ“£";
}

.ec-loudspeaker:before {
    content: "ðŸ“¢";
}

.ec-bell:before {
    content: "ðŸ””";
}

.ec-no-bell:before {
    content: "ðŸ”•";
}

.ec-black-joker:before {
    content: "ðŸƒ";
}

.ec-mahjong:before {
    content: "ðŸ€„";
}

.ec-flower-playing-cards:before {
    content: "ðŸŽ´";
}

.ec-thought-balloon:before {
    content: "ðŸ’­";
}

.ec-right-anger-bubble:before {
    content: "ðŸ—¯";
}

.ec-speech-balloon:before {
    content: "ðŸ’¬";
}

.ec-left-speech-bubble:before {
    content: "ðŸ—¨";
}

.ec-clock1:before {
    content: "ðŸ•";
}

.ec-clock2:before {
    content: "ðŸ•‘";
}

.ec-clock3:before {
    content: "ðŸ•’";
}

.ec-clock4:before {
    content: "ðŸ•“";
}

.ec-clock5:before {
    content: "ðŸ•”";
}

.ec-clock6:before {
    content: "ðŸ••";
}

.ec-clock7:before {
    content: "ðŸ•–";
}

.ec-clock8:before {
    content: "ðŸ•—";
}

.ec-clock9:before {
    content: "ðŸ•˜";
}

.ec-clock10:before {
    content: "ðŸ•™";
}

.ec-clock11:before {
    content: "ðŸ•š";
}

.ec-clock12:before {
    content: "ðŸ•›";
}

.ec-clock130:before {
    content: "ðŸ•œ";
}

.ec-clock230:before {
    content: "ðŸ•";
}

.ec-clock330:before {
    content: "ðŸ•ž";
}

.ec-clock430:before {
    content: "ðŸ•Ÿ";
}

.ec-clock530:before {
    content: "ðŸ• ";
}

.ec-clock630:before {
    content: "ðŸ•¡";
}

.ec-clock730:before {
    content: "ðŸ•¢";
}

.ec-clock830:before {
    content: "ðŸ•£";
}

.ec-clock930:before {
    content: "ðŸ•¤";
}

.ec-clock1030:before {
    content: "ðŸ•¥";
}

.ec-clock1130:before {
    content: "ðŸ•¦";
}

.ec-clock1230:before {
    content: "ðŸ•§";
}